Subject: Re: [Lime] draft-ietf-lime-yang-connection-oriented-oam-model-01 - IPR

From: tsenevir <[email-masked]>
Date: Mon, 18 Dec 2017 09:08:38 -0800

Hi Ron
I am not aware of any IPR,Thanks for following up
Tissa

Sent from my Verizon, Samsung Galaxy smartphone
-------- Original message --------From: "Samer Salam (ssalam)" <[email-masked]> Date: 12/17/17  11:44 PM  (GMT-08:00) To: Ron Bonica <[email-masked]>, [email-masked], [email-masked], [email-masked] Subject: Re: draft-ietf-lime-yang-connection-oriented-oam-model-01 - IPR 
Hi Ron,

I am not aware of any undisclosed IPR related to this draft.

Thanks
Samer

On 2017-12-15, 5:15 PM, "Ron Bonica" <[email-masked]> wrote:

    Tissa, Norm, Samer,
    
    I am still waiting for your responses.
    
                          Ron
    
    > -----Original Message-----
    > From: Ron Bonica
    > Sent: Wednesday, December 13, 2017 10:19 AM
    > To: [email-masked]' <[email-masked]>
    > Subject: draft-ietf-lime-yang-connection-oriented-oam-model-01 - IPR
    > 
    > Deepak, Qin, Michael, Tissa, Norm, Samer,
    > 
    > Could each of you please respond to this email stating whether you have any
    > knowledge of IPR against draft-ietf-lime-yang-connection-oriented-oam-
    > model-01?
    > 
    >  A response from each of you is required to progress this document.
    > 
    >                                                       Ron